## rhinote 0.7.4

=== debian/changelog ===
rhinote (0.7.4-6) unstable; urgency=medium

  * Build-Depends
    + Stop using dh-exec

  * Standards-Version
    + Update to 4.7.2
      - No changes needed

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 04 May 2025 19:04:50 +0200

rhinote (0.7.4-5) unstable; urgency=medium

  * debhelper
    + Switch to compat level 13

  * Standards-Version
    + Update to 4.6.2

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 12 Feb 2023 16:21:48 +0100

rhinote (0.7.4-4) unstable; urgency=medium

  * Python 3
    + Port Rhinote to Python 3 (Closes: #945732)

  * Patches
    + Add Fix-window-title.patch
      - Addresses a small cosmetic issue

  * debhelper
    + Switch to compat level 12
    + Switch to the dh sequencer

  * Other
    + Update Standards-Version to 4.5.0
      - Stop installing upstream changelog
      - Install upstream release notes
    + Rewrite man page from Markdown to reStructuredText
      - Removes build dependency on pandoc (and thus Haskell)

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 16 Feb 2020 00:53:06 +0100

rhinote (0.7.4-3) unstable; urgency=low

  * debhelper
    - Switch to compat level 11
    - Use dh-exec for installation

  * autopkgtest
    - Add smoke test

  * Security
    - Use https:// for upstream URLs

  * Other
    - Update Standards-Version to 4.1.3
      - Stop installing menu file
      - Use Format: https://... in Debian copyright file
    - Permit Rules-Requires-Root: no
    - Point Vcs-*: to salsa.debian.org

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 18 Feb 2018 19:08:49 +0100

rhinote (0.7.4-2) unstable; urgency=low

  * U01-simplify-imports.diff:
    - improve the way modules are imported.
  * U02-use-secure-printfile.diff:
    - avoid potential symlink attacks and cluttering the user's home.
  * U03-test-for-external-commands.diff:
    - ensure external commands are available before calling them.
  * U04-use-popen.diff:
    - replace os.system() with the more secure subprocess.Popen().
  * U05-support-lp.diff:
    - add support for the lp command in addition to lpr.
  * U06-set-print-job-name.diff:
    - provide a descriptive name for the print job.
  * U07-set-class-name.diff:
    - set application name for use by window managers.
  * Simplify Depends: to cups-client | lpr.
  * Raise priority to optional, as all packages Rhinote depends on are
    of optional priority.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Andrea Bolognani <eof@kiyuko.org>  Mon, 18 Jun 2012 22:47:34 +0200

rhinote (0.7.4-1) unstable; urgency=low

  * New upstream version.
  * Switch to source format 3.0 (quilt).
  * Register HTML documentation with doc-base.
  * Rewrite man page in Markdown; add pandoc to Build-Depends.
  * Drop priority to extra.
  * Move to debhelper v7.
  * Add Vcs-* control fields.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Andrea Bolognani <eof@kiyuko.org>  Sun, 08 Jan 2012 11:46:39 +0100

rhinote (0.7.2-1) unstable; urgency=low

  * New upstream version
  * Install upstream-provided PNG icons
  * Replaced cupsys-bsd with cups-bsd in Depends
  * Updated watch file to reflect hosting change
  * Bumped Standards-Version to 3.8.0 (no changes needed)

 -- Andrea Bolognani <eof@kiyuko.org>  Sat, 19 Jul 2008 08:47:59 +0200

rhinote (0.7.1-1) unstable; urgency=low

  * New upstream version
  * Fixed watch file to match the change in upstream's versioning scheme

 -- Andrea Bolognani <eof@kiyuko.org>  Mon, 31 Mar 2008 10:07:24 +0200

rhinote (0.7.0-2) unstable; urgency=low

  * Updated to new menu policy
  * Bumped Standards-Version to 3.7.3 (changes made to conform with the new
    menu policy)
  * Fixed the desktop file to use the correct categories
  * Added watch file
  * Moved Homepage to the proper control field
  * Changed debian/copyright to comply with the proposed machine-interpretable
    copyright format (with some modifications)

 -- Andrea Bolognani <eof@kiyuko.org>  Mon, 18 Feb 2008 12:39:35 +0100

rhinote (0.7.0-1) unstable; urgency=low

  * Initial release. Closes: #359278

 -- Andrea Bolognani <eof@kiyuko.org>  Fri, 24 Mar 2006 20:21:32 +0100
