=== debian/control ===
Source: rhinote
Section: x11
Priority: optional
Maintainer: Andrea Bolognani <eof@kiyuko.org>
Build-Depends: debhelper-compat (= 13),
               python3-docutils
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://rhinote.tuxfamily.org/
Vcs-Git: https://salsa.debian.org/debian/rhinote.git
Vcs-Browser: https://salsa.debian.org/debian/rhinote

Package: rhinote
Architecture: all
Depends: python3,
         python3-tk,
         enscript,
         cups-client | lpr,
         ${misc:Depends}
Description: virtual sticky-notes for your desktop
 Rhinote is a small program that provides virtual sticky-notes. It's handy
 for jotting down quick notes or holding copied text that you plan to paste
 elsewhere later.
 .
 Notes can be saved as plain text for later viewing/editing with Rhinote or
 any other text editor.
 .
 Rhinote is designed to be "keyboard friendly", that is, every single action
 is bound to a specific keystroke.
