=== debian/rules ===
#!/usr/bin/make -f

DESTDIR = $(CURDIR)/debian/tmp
NULL =

%:
	dh $@

override_dh_auto_build:
	rst2man debian/rhinote.1.rst rhinote.1
	dh_auto_build

override_dh_auto_clean:
	rm -f rhinote.1
	dh_auto_clean

override_dh_auto_install:
	# Move files where dh_install will be able to find them
	install -m 0755 -d \
	        $(DESTDIR)/usr/bin/ \
	        $(DESTDIR)/usr/share/applications/ \
	        $(DESTDIR)/usr/share/icons/hicolor/32x32/apps/ \
	        $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/ \
	        $(NULL)
	install -m 0755 \
	        rhinote.py \
	        $(DESTDIR)/usr/bin/rhinote
	install -m 0644 \
	        debian/rhinote.desktop \
	        $(DESTDIR)/usr/share/applications/rhinote.desktop
	install -m 0644 \
	        icons/rhinote_32x32.png \
	        $(DESTDIR)/usr/share/icons/hicolor/32x32/apps/rhinote.png
	install -m 0644 \
	        icons/rhinote_48x48.png \
	        $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/rhinote.png
	dh_auto_install

override_dh_installchangelogs:
	# The upstream changelog doesn't contain any information that would
	# be relevant to end users
	dh_installchangelogs --exclude=ChangeLog
