=== debian/tests/control ===
Tests: smoke
Depends: rhinote, xvfb, x11-utils, procps
