=== debian/watch ===
version=4
opts=pgpmode=none \
https://rhinote.tuxfamily.org/files/ \
  ^rhinote-@ANY_VERSION@\.tar\.gz$
